/* CSS Document */

body { background-color: #ebebeb;
font-family: Arial;
font-size: 9pt;
color: black;
margin:0px;
padding-bottom:20px;
}

.copy { font-family: Arial;
font-size: 10pt;
color: black; width: 90%;
}

.copy2 { color: #000000; font-size: 9.5pt; width: 90%;}

.title_para {
	font-family: Arial;	font-size: 14px; font-weight:bold; 
	color: #006599;
}

.heading3 {
	font-family: Arial;
	color: #006599;
}

.bgd-side {background-repeat:no-repeat; background-position:top; width:300px;}

.copyright { font-size: 7.5pt;
color: black;
padding: 0px;
}

.footer { width:100%;
text-align:center;
margin-top:5px;
padding:1px;
background:ivory;
color:brown;
border:1px solid red;
}

/* Footer Menu */

#menufooter {padding:5px;
}

#menufooter a { font-size:10.5px;
background-color: white;
text-decoration:none;
color:#006599}

#menufooter a:hover { font-size:10.5px;
background-color: #006599;
color:white}

.header3 a { font-size: 20px;
background-color: white;
text-decoration:none;
color:black}

.header3 a:hover { font-size: 20px;
background-color: #006599;
text-decoration:underline;
color:white}

a { font-size:12px;
text-decoration:none;
color:#006599}

a:hover { font-size:12px;
background-color: #006599;
color:white}

h1 { font-size:30px}

h2 { font-size:24px}

h3 { font-size:20px}

p,h1,h2,h3 { margin: 10px 10px 10px 10px}